body{
	background-color: #ffffff;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}


p, ul, ol, td {
font-family: Tahoma, Helvetica, sans-serif;
	font-size: 14px;
	color: #363636;
}

p, ul, ol {
	line-height: 18px;
}

td {vertical-align:top;}

a:link, a:hover, a:active, a:visited {color: #02623A;}
a:hover, a:active {color: #fc3f05;}


p, ul {
	margin-top: 0;
	margin-bottom: 0;
}

form{margin:0; padding:0;}

li{margin-bottom:8px;}

ul.lev2 {margin-top:7px; margin-bottom:20px;}
ul.lev2 li{margin-bottom:3px; }

ul.lev1 li{margin-bottom:4px; }


h1, h2, h3, h4, h5, h6 {text-align: left; margin:0; padding:0;}

h1 {
	color: #a0a0a0;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 20px;
}

h2 {
	color: #363636;
	padding-top: 40px;
	padding-bottom: 13px;
	font-size: 16px;
}

h3 {
	color: #363636;
	margin: 0px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: 15px;
}

h4 {
	color: #363636;
	padding-top: 50px;
	padding-bottom: 8px;
	font-size: 16px;
}

h5 {
	color: #FF6600;
	padding-bottom: 5px;
	font-size: 14px;
}

h6 {
	color: #333333;
	padding-bottom: 8px;
	font-size: 14px;
}


.upmenu {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left 14px;
	width: 160px;
	position: absolute;
}

a.aupmenu:link, a.aupmenu:visited, a.aupmenu:hover, a.aupmenu:active{
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
a.aupmenu:hover, a.aupmenu:active{font-size: 16px;}
a.aupmenu span{font-size:12px; line-height: 12px;}

a.aleftmenu:link, a.aleftmenu:visited, a.aleftmenu:hover, a.aleftmenu:active{
	text-decoration : none;
	color: #025633;
	font-weight: normal;
	line-height:20px;
}
a.aleftmenu:hover, a.aleftmenu:active{	color : #fc3f05;}

.leftmenu1 {
	color: #fc3f05;
	text-align: left;
	font-size: 14px;
	padding: 0; padding-top: 6px;
	padding-bottom:4px;
}

a.leftmenu1:link, a.leftmenu1:visited, a.leftmenu1:hover, a.leftmenu1:active{
	text-decoration : none;
	color: #025633;
	font-weight: normal;
}
a.leftmenu1:hover, a.leftmenu1:active{	color : #fc3f05; text-decoration : underline;}

.leftmenu2 {
	color: #fc3f05;
	text-align: left;
	font-size: 12px;
}

td.leftmenu2 {
	padding-left: 10px; 
	margin: 0;
}

a.leftmenu2:link, a.leftmenu2:visited, a.leftmenu2:hover, a.leftmenu2:active{
	text-decoration : none;
	color: #025633;
	font-weight: normal;
	padding-left: 0;
}
a.leftmenu2:hover, a.leftmenu2:active{
	color : #fc3f05;
	text-decoration : underline;
}


.triangle {
	width:8px;
	border:0;
	padding-right:2px;
	padding-top:5px;
}

.leftmenutd1 {
	color: #fc3f05;
	text-align: right;
}


.banner_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #939393;
	font-weight: bold;
	padding-top: 20px;
	margin: 0;
	padding-left: 5px;
}

.englishtd {
	padding-bottom: 3px;
	padding-top: 15px;
	text-align: left;
	padding-left: 3px;
	vertical-align: bottom;
}

.englishtd img {border: none;}

.englishtd a:link, .englishtd a:visited, .englishtd a:hover, .englishtd a:active{
	color: #666666;
	text-decoration: none;
	font-size:11px;
}
.englishtd a:hover, .englishtd a:active{text-decoration: underline; color: #FF6600;}

.enveltd {
	padding-bottom: 3px;
	padding-top: 14px;
	text-align: left;
	padding-left: 31px;
	vertical-align: bottom;
	padding-right: 0px;
}
.pos1{padding-left: 0;}
.pos2{text-align:right; padding-right:30px; white-space: nowrap;}

.enveltd img {
	padding: 0;
	margin: 0;
	padding-left: 0px;
	padding-bottom: 2px;
	border: 0;
	padding-right: 8px;
}

.enveltd a {
	padding: 0;
	margin: 0;
	border: 0;
}


.tel {
	font-size: 15px;
	color: #787878;
	white-space: nowrap;
}


.copy {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 38px;
	font-size: 11px;
	color:#666666;
}


.orange {
	width:35px;
	border:0;
	padding-right:0px;
	padding-bottom:1px;
	height: 7px;
	margin-top:5px;
}



.lefttd {
	width:278px;
	text-align:left;
	vertical-align:top;
	background-image:
	url(img/leftgrad.jpg);
	background-position:right;
	background-repeat:repeat-y;
	padding-top: 40px;	
	padding-bottom: 50px;
}


.main {
	vertical-align:top;
	text-align:left;
	padding-left:35px;
	padding-right:33px;
	padding-bottom:45px;
	padding-top:27px;
	width:702px;
	background-image:url(img/rightstroke.jpg);
	background-repeat:repeat-y;
	background-position:right;
}

.partners td {
	padding-bottom:30px;
	vertical-align: middle;
    padding-right:15px;
}

.partners p {
	padding-top:2px;
	padding-bottom:3px;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

.partners2 td {
	padding-bottom:3px;
	padding-top:3px;
	vertical-align: middle;
    padding-right:6px;
}

p.Psmall{
	ppadding-top:5px;
	ppadding-bottom:3px;
	ccolor:#666666;
	font-weight: normal;
	font-size: 14px;
}

.data{font-weight: bold; color:#333; font-size: 11px;}
.news{padding-bottom:30px;}

.contacts td{padding-bottom:15px; padding-right:10px;vertical-align: top;}

table.TbRight {width:146px; float:right; margin-bottom:20px; margin-left:25px;}
.TbRight td, .TbRight a{font-size: 13px;}
.TbRight td{padding:0; padding-bottom:25px;}


.TextLeft p{text-align: left;}
.svid{margin-bottom:50px; margin-top:10px; }

.banners {
	margin-top: 5px;
	margin-bottom: 25px;
	width: 100%;
}



.ban {
	color: #FF6600;
	font-size: 16px;
	font-weight: bold;
	padding-top:17px;
}

.ban2 {
	color: #FF6600;
	font-size: 20px;
	font-weight: bold;
	padding-top:2px;
	white-space: nowrap;
	line-height: 24px;

}

.IndNews {
	text-align: left;
	vertical-align: top;
	background-color: #f5f5f5;
	padding:20px;
	padding-top:13px;
}

.search {
width:278px; text-align:left; background-color:#e2e2e2; 
padding-bottom:8px; padding-top:14px; padding-left:28px;
border-top: 1px solid #c3c3c3;
}

.InpText{
	background-color: #f3f3f3;
	color:#333333;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #aaaaaa;
		font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
	width:145px;
	height:18px;
	vertical-align: bottom;
	padding:0; margin:0; padding-left:2px;
		
}

.InpBtn{
	background-color: #a2a2a2;
	color:#ffffff;
	border: solid 1px #a2a2a2;
	font-size: 12px;
	font-weight: bold;
	width:70px;
	height:20px;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 1px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:3px;
	
}

#dh_1, #dh_2, #dh_3, #dh_4{display:none;}

#menu_data {vertical-align:top; padding:8px; padding-top:7px; padding-bottom:2px; margin:0;}

.p_upmenu {
	margin-bottom:12px;
}

.tb_1, .top1, .top1 img, .tb_str1, .tb_main{width:980px;}
.tb_1{vertical-align:top;}
.top1{background-image:url(img/topbackground.jpg); background-repeat:repeat-y;}
.top1 img{height:8px; margin:0; padding:0; margin-bottom:17px;}

.ban_top1{width:163px; vertical-align:top; background-repeat:no-repeat;}
.con1{background-image:url(img/corner1.jpg);}
.con2{background-image:url(img/corner2.jpg);}
.con3{background-image:url(img/corner3.jpg);}
.con4{background-image:url(img/corner4.jpg);}
.ban_top1 img{width:163px; height:1px; margin:0;}
.ban_top1 h1 {font-size: 12px;	color: #363636;	padding-left: 8px;	padding-top: 18px;	padding-bottom: 5px;	cursor: hand; cursor: pointer;}

.left_top1, .left_top2{text-align:right; vertical-align:top; background-image:url(img/leftstroke.jpg); background-repeat:repeat-y;}
.left_top1{width:280px;}

.left_top2{width:1px;}
.left_top2 img{width:1px; height:60px;} 

.right_top1{width:8px; text-align:right; background-image:url(img/rightstroke.jpg); background-repeat:repeat-y; background-position:right;}
.right_top1 img{width:8px; height:1px;}

.logo1{width:219px; padding-top:32px; padding-right:30px; margin-bottom:8px;}
.logo2{width:220px; padding-top:12px; padding-right:30px; padding-bottom:11px;}
.left_top1 span{color:#939393; font-size:15px; text-align:right; margin-right:33px;}

.slogan{width:562px; background-image:url(img/topgrad.gif); background-repeat:repeat-y; padding-left:30px; padding-top:20px; padding-bottom:30px;}
.slogan p{font-size: 14px;	font-style: italic;	color: #777777;	font-family: Arial, Helvetica, sans-serif;}

.slogan_end {background-image:url(img/rightstroke.jpg);	background-repeat:repeat-y;	background-position:right;}

.sap{width:138px; text-align:right; background-image:url(img/rightstroke.jpg); background-repeat:repeat-y; background-position:right;}
.sap img{padding-top:10px; padding-bottom:15px;}

.logo_text {width:279px; text-align:right; background-image: url(img/leftgreystr.gif); background-repeat:no-repeat; margin:0; padding:0;}
.logo_text img{width:279px; height:1px;}
.logo_text p{font-size: 12px;	text-align: right; padding-right: 28px;	padding-top: 5px;	margin: 0;	line-height: 15px;}
.logo_text span{padding-right:3px;}

.sep_top1{width:11px;}
.sep_top1 img{width:11px; height:1px;}
.sep_top2{width:7px;}
.sep_top2 img{width:7px; height:1px;}

.left_fot1{width:1px; height:78px; text-align:left; background-image:url(img/leftstroke.jpg); background-repeat:repeat-y;}
.left_fot1 img{width:1px; height:78px;}


.block1 td{
	width:280px; height:94px;
	padding-right: 20px; padding-bottom: 30px;
	vertical-align: middle;
}
.block1 img{ float:left; margin-right:10px;}
.block1 a{
	text-decoration: none;
	font-size: 16px;
	border-bottom: 1px dashed #333333;
	line-height: 20px;

}
table.TbRight2 {float:right; margin-bottom:20px; margin-left:25px;}
.TbRight2 td, .TbRight2 p, .TbRight2 a{font-size: 13px; margin-bottom:25px;}
.TbRight2 td{padding:0; padding-bottom:25px;}

td.left_gr1 {width:279px; background-image: url(img/leftgreenstr.gif); background-repeat:no-repeat;}
td.left_gr1 table{width:279px;}

.top_foto{width:163px; vertical-align:top; background-repeat:no-repeat;}
.f1{background-image:url(img/foto1.jpg)}
.f2{background-image:url(img/foto2.jpg)}
.f3{background-image:url(img/foto3.jpg)}
.f4{background-image:url(img/foto4.jpg)}

.top_foto img{width:163px; height:75px;}

.top_sep1{width:11px;}
.top_sep1 img{width:11px; height:1px;}
.top_sep2{width:7px;}
.top_sep2 img{width:7px; height:1px;}

.top_rs1{width:8px; text-align:right; background-image:url(img/rightstroke.jpg); background-repeat:repeat-y; background-position:right;}
.top_rs1 img{width:8px; height:1px;}

.td_str1{width:1px; height:4px; text-align:left; background-image:url(img/leftstroke.jpg); background-repeat:repeat-y;}
.td_str1 img, .td_str2 img{width:1px; height:4px;}
.td_str2{background-color:#e2e2e2;}
.td_str3{width:8px; height:1px; text-align:right; background-image:url(img/rightstroke.jpg); background-repeat:repeat-y; background-position:right;}
.td_str3 img{width:8px; height:1px; margin:0;}

.main_left{width:2px; text-align:left; background-image:url(img/leftstroke.jpg); background-repeat:repeat-y; margin:0}
.main_left img{width:2px; height:1px;}